.table_v2 {border-top: 0;}
/* ===== table base ===== */
.table_v2 {width: 100%;border-collapse: separate;border-spacing: 16px 16px;}
.table_v2 thead th {background: #FFFFFF;color: #222222;text-align: center;font-weight: 700;padding: 45px 10px;font-weight: 600;font-size: 24px;line-height: 110.00000000000001%;letter-spacing: 0;border: 2px solid #000000;}
.table_v2 thead th.bg-black {background: #000000;color: #fff;}
.table_v2 thead th:last-child {border-right: 2px solid #000000!important;}
.table_v2 tbody td {font-family: Paperlogy;font-weight: 600;font-size: 24px;line-height: 110.00000000000001%;letter-spacing: 0;text-align: center;vertical-align: middle;background: #F5F5F5;border: none!important;padding: 45px 10px;}
.table_v2 tbody td.grade01 {background: #277FE3;color: #fff;}
.table_v2 tbody td.semester01 {background: #277FE333;}

.table_v2 tbody td.grade02 {background: #3FB5A9;color: #fff;}
.table_v2 tbody td.semester02 {background: #3FB5A933;}

.table_v2 tbody td.grade03 {background: #009FB1;color: #fff;}
.table_v2 tbody td.semester03 {background: #009FB133;}

.table_v2 tbody td.grade04 {background: #2C415C;color: #fff;}
.table_v2 tbody td.semester04 {background: #2C415C33;}
/* ===== 모바일 대응 ===== */
@media (max-width: 768px) {
	.table_v2 {border-spacing: 8px;}

	.table_v2 thead th,
	.table_v2 tbody td {font-size: 14px;padding: 15px 10px;}
}